#banner{width:960px;height:214px;margin-bottom:8px;overflow:hidden}#banner a,#banner a:visited{color:#004276;text-decoration:none}
#banner a:hover{color:#9B0033;text-decoration:underline}#banner .banner-item{display:none;width:100%;height:100%}
#banner h2{font-weight:700;margin:0;padding:0;margin-bottom:18px;font-size:25px;color:#000;line-height:30px; width:100%;}
#banner p{font-weight:700;font-size:16px;line-height:21px;color:#666;margin:0;margin-bottom:18px}
#banner #banner1{background:url('/authweb/global/assets/home/images/hp_banner1.jpg') no-repeat left top;width:928px;height:164px;padding:25px 0 25px 32px;display:block}
#banner #banner1 p{width:470px}#banner #banner1 div.buttons div{float:left;margin-left:23px;border:none;line-height:34px;vertical-align:middle;font-size:14px}
#banner #banner1 div.buttons div.buttondiv-ie{float:left;height:34px;padding-right:23px;border-right:1px solid #cacbcb;margin-left:0}
#banner #banner1 div.buttons div.learnmorediv-ie a,#banner #banner1 div.buttons div.learnmorediv-ie a:link,#banner #banner1 div.buttons div.learnmorediv-ie a:visited{text-decoration:none;display:block;font-weight:700;padding-right:14px;background:url('/authweb/global/assets/shared/images/learnmore-arrow-6x9.gif') no-repeat scroll right center}
#banner .banner-item span.crantext{color:#9b0033}#banner #banner1 div.buttons div.learnmorediv-ie a:hover{text-decoration:underline}
#banner #banner1 div.buttons a.trybutton{display:block;width:132px;height:34px;background:url('/authweb/global/assets/home/images/tryButton_132x34x2.png') no-repeat left top;font-size:14px;line-height:34px;vertical-align:middle;text-align:center;font-weight:700;color:#000;text-decoration:none}
#banner #banner1 div.buttons a.trybutton:hover{background:url('/authweb/global/assets/home/images/tryButton_132x34x2.png') no-repeat left -34px;text-decoration:none}

#banner #banner1.international{background:url('/authweb/global/assets/home/images/hp_banner1-no-text.jpg') no-repeat left top;width:928px;height:164px;padding:25px 0 25px 32px;display:block}
		/* Banner 2 */
		#banner #banner2 {
			background: url('/authweb/global/assets/home/images/hp_banner2.gif') no-repeat left top;
			width: 509px;
			height: 216px;
			padding: 24px 0px 0px 451px;
            color:#000000;
		}

		#banner #banner2 h2 {
			width: 360px;
			margin-bottom: 14px;
		}

		#banner #banner2 p {
			width: 440px;
			margin-bottom: 11px;
            color:#666;
		}

		#banner #banner2 p.learnmore a,
		#banner #banner2 p.learnmore a:link,
		#banner #banner2 p.learnmore a:visited {text-decoration:none;background:url('/authweb/global/assets/shared/images/learnmore-arrow-6x9.gif') no-repeat scroll;background-position: 100% 50%;font-size:14px;padding-right:14px;display:inline;}

		#banner #banner2 p.learnmore a:hover {
			text-decoration: underline;
		}
#banner #banner2.safe{background:url('/authweb/global/assets/home/images/hp_banner_safe.jpg') no-repeat left top;width:509px;height:180px;padding:22px 0 12px 451px}
#banner #banner2.safe h2{width:360px;margin-bottom:14px;padding-top: 7px;}
#banner #banner2.safe p{width:440px;margin-bottom:11px;color:#FFF}
#banner #banner2.safe p.learnmore a:hover{text-decoration:underline}
#banner #banner2.safe p.learnmore a,#banner #banner2.safe p.learnmore a:link,#banner #banner2.safe p.learnmore a:visited{text-decoration:none;background:url('/authweb/global/assets/shared/images/learnmore-arrow-yellow-6x9.gif') no-repeat scroll;background-position: 100% 50%;font-size:14px;padding-right:14px;display:inline;color:#fead49}
#banner #banner2.safe p.learnmore a:hover{text-decoration:underline}header,footer,section,article,aside,nav{display:block}

#banner #banner3{background:url('/authweb/global/assets/home/images/hp_banner3.gif') no-repeat left top;padding:42px 0 24px 32px;width:928px;height:148px}
#banner #banner3 h2{width:350px;margin-bottom:13px}#banner #banner3 p{width:350px;margin-bottom:18px}
#banner #banner3 p em{text-transform:uppercase;font-weight:700;color:#9B0033;font-style:normal;line-height:27px}
#banner #banner3 p.learnmore a,#banner #banner3 p.learnmore a:link,#banner #banner3 p.learnmore a:visited{text-decoration:none;background:url('/authweb/global/assets/shared/images/learnmore-arrow-6x9.gif') no-repeat scroll;background-position: 100% 50%;font-size:14px;padding-right:14px;display:inline;}
#banner #banner3 p.learnmore a:hover{text-decoration:underline}#banner #banner4{background:url('/authweb/global/assets/home/images/hp_banner4.gif') no-repeat left top;width:425px;height:136px;padding:46px 0 32px 535px}

#banner #banner3.banner-mpki-yellow{
	background:url('/authweb/global/assets/home/images/hp_mpki_yellow.jpg') no-repeat left top;
}
#banner #banner3.banner-mpki-yellow h2{width:450px;margin-bottom:13px; margin-left: 300px;}
#banner #banner3.banner-mpki-yellow p{color: #d84704;width:450px;margin-bottom:18px;margin-left: 300px;}
#banner #banner3.banner-mpki-yellow.international h2{width:495px;}
#banner #banner3.banner-mpki-yellow.international p{width:490px;}


#banner #banner4 h2{width:275px;margin-bottom:14px}#banner #banner4 p{width:275px;margin-bottom:14px}
#banner #banner4 p.learnmore a,#banner #banner4 p.learnmore a:link,#banner #banner4 p.learnmore a:visited{text-decoration:none;background:url('/authweb/global/assets/shared/images/learnmore-arrow-6x9.gif') no-repeat scroll;background-position: 100% 50%;font-size:14px;padding-right:14px;display:inline;}
#banner #banner4 p.learnmore a:hover{text-decoration:underline}#banner

#banner-controls{
	position:absolute;
	/*width:128px;*/
	height:23px;
	right:8px;
	top:294px
}

#banner-controls a{
	display:block;
	float:left;
	height:25px;
	width:24px;
	font-size:14px;
	font-weight:700;
	line-height:24px;
	vertical-align:middle;
	text-align:center;
	color:#666;
	text-decoration:none;
	background:url('/authweb/global/assets/home/images/banner_numbers.png') no-repeat left -48px;
	margin-right:7px;
}
#banner-controls a#bc4{
	margin-right:0;
}
#banner-controls a:hover{
	background-position:left -24px;
	text-decoration:none;
	color:#FFF;
}

#banner-controls a:active,#banner-controls a.selected{
	background-position:left top;
	color:#FFF;
	cursor:default;
	height:24px;
}

.banner-controls-tip{
	display:none;
	position:absolute;
	height:37px;
	bottom:25px;
}

.banner-controls-tip .tip-left{
	height:30px;
	padding-left:6px;
	background:url('/authweb/global/assets/home/images/tooltip_left.png') no-repeat left top;
}

.banner-controls-tip .tip-right{
	height:30px;
	padding-right:6px;
	background:url('/authweb/global/assets/home/images/tooltip_right.png') no-repeat right top;
}

.banner-controls-tip .bct-text{
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background:#fff;
	height:12px;
	font-size:11px;
	color:#666;
	padding:8px 8px 9px;
	min-width:120px;
	width:130px;
	text-align:center;
	vertical-align:middle;
	line-height:12px;
}

.banner-controls-tip .bct-bottom{
	background:url('/authweb/global/assets/home/images/tooltip_arrow.gif') no-repeat left top;
	height:7px;
	width:13px;
	position:absolute;
	right:15px;
}

#banner h2.safe{font-weight:700;margin:0;padding:0;margin-bottom:18px;font-size:36px;color:#FFF;line-height:30px}
#banner h3{font-weight:700;margin:0;padding:0;margin-bottom:11px;font-size:25px;color:#fead49;line-height:30px}

body{margin:0;padding:0;position:relative;min-height:100%;font-family:Arial,Helvetica,sans-serif;font-size:12px;top:0}
#footer{width:960px}#wrapper{width:960px;margin:0 auto;padding:3px 0 0;position:relative;left:0;top:0}
a,a:link{color:#004276;text-decoration:underline;outline:0}a:hover{color:#9B0033}
#boxes{width:960px;min-height:248px;margin-bottom:8px}#boxes div.promo{margin-right:10px;width:203px;height:231px;min-height:231px;background:url('/authweb/global/assets/shared/images/box_gradient.gif') repeat-x left top;float:left;border:1px solid #CCC;padding:8px 9px}
#boxes div.last{margin-right:0}#acceleratorBox{margin-right:11px;width:240px;height:235px;min-height:235px;background:url('/authweb/global/assets/shared/images/accel_back_static.png') no-repeat left top;padding:10px 9px 8px;font-size:12px;color:#004276;font-weight:700;float:left;border:none}
#acceleratorBox .ab_table{display:table;border-collapse:collapse;width:100%}
.ab_table .ab_row{display:table-row;height:22px;padding-bottom:9px}.ab_table .sealrow{display:table-row;height:44px;padding-bottom:0}
.ab_row .ab_cell{display:table-cell;vertical-align:middle;height:22px;line-height:22px;padding-bottom:9px;clear:both}
.sealrow .ab_cell{height:44px;line-height:44px;padding-bottom:0}.ab_cell a{text-decoration:none;color:#004276}
.ab_cell a:visited{text-decoration:none;color:#004276}.ab_cell a:hover,.ab_cell a.btnhover{text-decoration:underline;color:#9b0033}
#acceleratorBox .ab_table .ab_row .ab_cell a.accelbtn:hover,#acceleratorBox .ab_table .ab_row .ab_cell a.sealbtn:hover,#acceleratorBox .ab_table .ab_row .ab_cell a.accelbtn:hover span,#acceleratorBox .ab_table .ab_row .ab_cell a.sealbtn:hover span{text-decoration:none}
.ab_cell .ab_buybtn,.ab_cell .ab_trybtn,.ab_cell .ab_renewbtn{float:left;display:block;width:89px;height:22px;color:#000;background:url('/authweb/global/assets/shared/images/btnback-yellow-89x44.gif') no-repeat left top;text-align:center;margin-right:6px}
.ab_cell .ab_signinbtn{float:left;display:block;width:89px;height:22px;color:#FFF;background:url('/authweb/global/assets/shared/images/btnback-cran-89x44.gif') no-repeat left top;text-align:center;margin-right:6px}
.ab_cell .ab_seal{float:left;display:block;width:89px;height:44px;color:#EDF0F4;background:url('/authweb/global/assets/shared/images/btnback-seal-89x44.gif') no-repeat left top;line-height:0;margin-right:6px;font-size:0}
.ab_cell a:hover .ab_buybtn,.ab_cell a:hover .ab_trybtn,.ab_cell a:hover .ab_renewbtn,.ab_cell a:hover .ab_signinbtn,.ab_cell a:hover .ab_seal{text-decoration:none;cursor:pointer}
div.small-red{background:none;font-size:11px;color:#9b0033;font-weight:700;padding-left:3px;display:inline}

#boxes div.promo_small_business{margin-right:10px;width:203px;height:231px;min-height:231px;background:url('/authweb/global/assets/home/images/en_us_soho-promo.png') no-repeat 0 3px;float:left;border:1px solid #CCC;padding:8px 9px}


.promo-arrow-right{
font-size: 13px;
text-decoration:none;
font-weight:700;
padding-right:14px;
background:url('/authweb/global/assets/shared/images/learnmore-arrow-6x9.gif') no-repeat scroll right 4px;
}

.promo_small_business h2{font-size:16px;font-weight:700;margin:0 0 8px;padding:0}.promo_small_business a,.promo_small_business a:link,.promo_small_business a:visited{text-decoration:none;color:#004276}
.promo_small_business a:hover,.promo_small_business a.promo-arrow-right:hover{text-decoration:underline;color:#9B0033}.promo_small_business p{font-size:14px;font-weight:400;line-height:17px;margin:0}
.promo_small_business p.promo-image{margin-top:10px;width:203px;display:block;text-align:center}
.promo_small_business p.learnmore a{position:relative; top: 8px; display:inline;font-weight:700;font-size:13px;padding-right:14px;background:url('/authweb/global/assets/shared/images/learnmore-arrow-6x9.gif') no-repeat 100% 4px; }
.promo_small_business p.topmargin{
	margin-top: 8px;	
}
.promo_small_business p a.promo-arrow-right{
	font-size: 13px;
	text-decoration:none;
	font-weight:700;
	padding-right:14px;
	background:url('/authweb/global/assets/shared/images/learnmore-arrow-6x9.gif') no-repeat scroll right 4px;		
}




.promo h2{font-size:16px;font-weight:700;margin:0 0 8px;padding:0}.promo a,.promo a:link,.promo a:visited{text-decoration:none;color:#004276}
.promo a:hover{text-decoration:underline;color:#9B0033}.promo p{font-size:14px;font-weight:400;line-height:17px;margin:0}
.promo p.promo-image{margin-top:10px;width:203px;display:block;text-align:center}
.promo p.learnmore a{position:relative;display:block;font-weight:700;font-size:13px;padding-right:14px;background:url('/authweb/global/assets/shared/images/learnmore-arrow-6x9.gif') no-repeat right center;}
#boxes a.promo_img{display:block;float:left;width:224px;height:249px;margin-left:1px}
#rssBox{margin:10px 0;width:937px;height:23px;border:1px solid #CCC;padding:2px 12px 2px 9px;background:url('/authweb/global/assets/shared/images/rss-back.gif') repeat-x left bottom}
#rssBox h3{margin:0;padding:0;font-size:12px;font-weight:700;color:#004276;line-height:23px;vertical-align:middle;padding-right:16px;border-right:1px solid #e1e1e1;margin-right:16px;float:left;display:block}
#rsscontrols{float:left;width:25px;height:15px;padding-top:4px;margin-right:10px}
#rsscontrols .prev{width:7px;height:15px;background:url('/authweb/global/assets/shared/images/rss-left.gif') no-repeat left top;font-size:0;line-height:0;display:block;float:left;margin-right:5px;text-decoration:none;border:none}
#rsscontrols .next{width:7px;height:15px;background:url('/authweb/global/assets/shared/images/rss-right.gif') no-repeat left top;font-size:0;line-height:0;display:block;float:left;text-decoration:none;border:none}
#rssBox ul{float:left;margin:0;padding:0;list-style:none;width:775px}#rssBox ul li{float:left;margin:0;padding:0;vertical-align:middle}
#rssBox ul li.show{display:block}#rssBox ul li.hide{display:none}#rssBox ul li a{text-decoration:none;color:#004276;font-size:12px;line-height:23px}
#rssBox ul li a:hover{text-decoration:underline;color:#9b0033}#rssthumb{float:right;width:17px;height:17px;background:url('/authweb/global/assets/shared/images/rss.gif') no-repeat left top;font-size:0;line-height:0;margin-top:3px;display:block}
#rssthumb a{width:17px;height:17px;font-size:0;line-height:0;display:block}
#hpTicker{margin-top:8px}.rounded-5px-all{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
.clearfloats{height:0;min-height:0;font-size:0%;clear:both}a,img{border:0}
#whatsnew-h{background:url('/b/assets/images/newsBar.gif') top left no-repeat;width:960px;height:29px;line-height:29px;font-size:12px}
#whatsnew-h a{margin:0;padding:0}#whatsnew-h a:link,#whatsnew-h a:visited{margin:0;padding:0;color:#014275;text-decoration:none}
#whatsnew-h a:hover{color:#9B0033;text-decoration:underline}div.prevNext{float:left;height:29px;margin:0 13px 0 25px}
img.next{margin-left:-1px}div.rss{width:17px;height:29px;float:right;padding-right:13px}
div.rss img{margin:6px 0 0}div.vNews{float:left;width:80px;padding:0 0 0 13px;font-weight:700}
#whatsnew-h div.vNews a{margin:0;padding:0}#whatsnew-h div.vNews a:link,#whatsnew-h div.vNews a:visited{margin:0;padding:0;color:#014275;text-decoration:none}
#whatsnew-h div.vNews a:hover{color:#9B0033;text-decoration:underline}#hpTicker{margin-top:10px}

.banner-item span.orangetext {color: #d84704;}
